<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="theme-color" content="#000000" />
    <title>Smart Content Viwer V2</title>
    <meta id="viewport" name="viewport">
    <script type="text/javascript">
        //mobile viewport hack
        (function () {
            function apply_viewport() {
                if (/Android|webOS|iPhone|iPad|iPod|BlackBerry|Mozilla/i.test(navigator.userAgent)) {
                    var ww = UISCREEN_DEFAULT_SIZE; // Version 2.0: 810
                    var mw = 730; // min width of site
                    var ratio = ww / mw; //calculate ratio
                    var viewport_meta_tag = document.getElementById('viewport');
                    viewport_meta_tag.setAttribute('content', 'shrink-to-fit=no, ' + 'initial-scale=' + ratio + ', maximum-scale=' + ratio + ', minimum-scale=' + ratio + ', width=' + mw + 'px');
                }
            }
            //ok, i need to update viewport scale if screen dimentions changed
            window.addEventListener('resize', function () {
                apply_viewport();
            });
            apply_viewport();
        }());
    </script>

    
<style>
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap);
@import url(https://cdn.jsdelivr.net/npm/katex@0.11.1/dist/katex.min.css);
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}code{font-family:source-code-pro,Menlo,Monaco,Consolas,"Courier New",monospace}
@font-face{font-family:"yg-jalnan";src:url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff") format("woff");font-weight:normal;font-style:normal}*{box-sizing:border-box}
.preview__rendered{width:100%}.preview__rendered.math .katex-display{position:relative}.preview__rendered.math .katex-display .katex .eqno{display:inline-block;position:absolute;right:0}.preview__rendered.math .inner.mtight>span{display:inline-block;margin-top:12px}.preview__rendered.math h1{background-color:#7e79ff;color:#fff;display:inline-block;padding:4px 10px;border-radius:14px;font-size:22px;font-weight:900;font-family:yg-jalnan;margin:24px 0;margin-top:0}.preview__rendered.math h2{font-weight:900;font-family:yg-jalnan;font-size:22px;color:#7e79ff;margin:0 0 24px 12px;letter-spacing:-0.2px}.preview__rendered.math h2 strong{display:inline-block;background-color:#7e79ff;color:#fff;width:30px;height:30px;line-height:calc(30px + 2px);border-radius:50%;text-align:center;font-size:15px;margin-right:5px;vertical-align:middle;letter-spacing:-0.2px}.preview__rendered.math h3{font-size:20px;font-weight:600;letter-spacing:-0.2px;padding-left:21px;margin:0;margin-bottom:24px}.preview__rendered.math h3 strong{font-weight:600;font-family:yg-jalnan;margin-right:10px}.preview__rendered.math h3 code{font-size:15px}.preview__rendered.math code{display:inline-block;border-radius:3px;font-size:11px;padding:1px 3px;border-radius:6px;vertical-align:middle;position:relative;top:-1px}.preview__rendered.math>blockquote,.preview__rendered.math div>blockquote{border:1px solid #7e79ff;padding:10px;border-radius:4px;margin:0;margin-bottom:10px}.preview__rendered.math p{padding-left:20px;color:#444;font-size:17px}.preview__rendered.math form .question__content p{margin:0;padding:0}.preview__rendered.math form .check-box-number{border:1px solid #444;display:inline-block;font-size:11px;text-align:center;width:18px;height:18px;border-radius:calc(18px / 2);position:relative;top:-3px;padding-top:1px}.preview__rendered.math .concept{margin-top:8px;padding:2px 0 10px 30px;margin-left:20px;background-image:url("assets/image/math-describe-icon.png");background-repeat:no-repeat}.preview__rendered.math .concept span{color:#5c55f7;font-weight:600;font-size:16px;letter-spacing:-0.2px;vertical-align:middle}.preview__rendered.math .title-note-wrapper{padding:16px 20px;background-color:#efeeff;background-image:url("assets/image/math-title-note-background.png");background-repeat:repeat;width:calc(100% - 20px);margin-left:20px}.preview__rendered.math .title-note-wrapper .title-note{border:2px solid #7e79ff;padding:12px 20px 16px;background-color:#fff}.preview__rendered.math .title-note-wrapper .title-note__header{display:flex;justify-content:flex-start;align-items:center;position:relative;left:-34px;margin-bottom:10px}.preview__rendered.math .title-note-wrapper .title-note__header--label{font-weight:600;font-family:yg-jalnan;padding:0 10px 0 4px;height:28px;line-height:28px;border-radius:14px;color:#fff;background-image:linear-gradient(118deg, #5953ed 19%, #a375f8 78%);font-size:11px;display:flex;justify-content:flex-start;align-items:center;margin-right:8px}.preview__rendered.math .title-note-wrapper .title-note__header--label .image-wrapper{background-color:#fff;width:20px;height:20px;border-radius:50%;display:inline-block;margin-right:5px;background-image:url("assets/image/english-seoltab-note-logo.png")}.preview__rendered.math .title-note-wrapper .title-note__header--label span{margin-top:2px}.preview__rendered.math .title-note-wrapper .title-note__header--title{display:inline-block;font-family:yg-jalnan;font-size:17px;height:28px;line-height:28px;letter-spacing:.2px;color:#7e79ff}.preview__rendered.math .title-note-wrapper .title-note__content{line-height:24px;font-size:15px}.preview__rendered.math .title-note-wrapper .title-note__content p{margin:0;padding:0}.preview__rendered.math .empty-box{display:inline-block;background-color:#efeeff;border:1px solid #7e79ff;padding:0 4px;font-weight:500}.preview__rendered.math .empty-box.show{color:#211e65}.preview__rendered.math .empty-box.hide{color:#efeeff}.preview__rendered.math .empty-box-note{display:inline-block;background-color:#e7e7f2;padding:0 4px;font-weight:500;color:#e7e7f2}.preview__rendered.math .concept{background-image:url("assets/image/math-describe-icon.png")}.preview__rendered.math .concept span{color:#5c55f7}.preview__rendered.math .title-note-wrapper{background-color:#e7e7f2;background-image:url("assets/image/math-title-note-background.png")}.preview__rendered.math .title-note-wrapper .title-note{border:2px solid #7e79ff}.preview__rendered.math .title-note-wrapper .title-note__header--label{background-image:linear-gradient(118deg, #5953ed 19%, #a375f8 78%)}.preview__rendered.math .title-note-wrapper .title-note__header--label .image-wrapper{background-image:url("assets/image/math-seoltab-note-logo.png")}.preview__rendered.math .title-note-wrapper .title-note__header--title{color:#7e79ff}.preview__rendered.math .note__label{font-size:12px;font-weight:600;background-color:#7e79ff;color:#fff;display:inline-block;padding:5px 10px;border-top-left-radius:2px;border-top-right-radius:2px}.preview__rendered.math .note__content{border:1px solid #7e79ff;padding:10px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.preview__rendered.math .note__content p{padding-left:20px;padding-right:20px;word-break:break-all}.preview__rendered.math p img{display:block;margin:0 auto}.preview__rendered.math code{margin-right:13px;border:1px solid #7e79ff;color:#7e79ff}.preview__rendered.math table{border-collapse:collapse;width:50%;max-width:300px;margin-bottom:20px}.preview__rendered.math table th{padding:8px 3px;text-align:left;background-color:#e8e8f6;border-left:2px solid #5c55f7;font-size:14px}.preview__rendered.math table td{border:1px solid #ddd;padding:8px 3px;color:#444;font-size:12px;letter-spacing:-0.22px}.preview__rendered.math .custom-one{color:red}.preview__rendered.math .custom-two{color:#7e79ff}.preview__rendered.math .custom-three{color:green}.preview__rendered.english .katex-display{position:relative}.preview__rendered.english .katex-display .katex .eqno{display:inline-block;position:absolute;right:0}.preview__rendered.english .inner.mtight>span{display:inline-block;margin-top:12px}.preview__rendered.english h1{background-color:#e67663;color:#fff;display:inline-block;padding:4px 10px;border-radius:14px;font-size:22px;font-weight:900;font-family:yg-jalnan;margin:24px 0;margin-top:0}.preview__rendered.english h2{font-weight:900;font-family:yg-jalnan;font-size:22px;color:#e67663;margin:0 0 24px 12px;letter-spacing:-0.2px}.preview__rendered.english h2 strong{display:inline-block;background-color:#e67663;color:#fff;width:30px;height:30px;line-height:calc(30px + 2px);border-radius:50%;text-align:center;font-size:15px;margin-right:5px;vertical-align:middle;letter-spacing:-0.2px}.preview__rendered.english h3{font-size:20px;font-weight:600;letter-spacing:-0.2px;padding-left:21px;margin:0;margin-bottom:24px}.preview__rendered.english h3 strong{font-weight:600;font-family:yg-jalnan;margin-right:10px}.preview__rendered.english h3 code{font-size:15px}.preview__rendered.english code{display:inline-block;border-radius:3px;font-size:11px;padding:1px 3px;border-radius:6px;vertical-align:middle;position:relative;top:-1px}.preview__rendered.english>blockquote,.preview__rendered.english div>blockquote{border:1px solid #e67663;padding:10px;border-radius:4px;margin:0;margin-bottom:10px}.preview__rendered.english p{padding-left:20px;color:#444;font-size:17px}.preview__rendered.english form .question__content p{margin:0;padding:0}.preview__rendered.english form .check-box-number{border:1px solid #444;display:inline-block;font-size:11px;text-align:center;width:18px;height:18px;border-radius:calc(18px / 2);position:relative;top:-3px;padding-top:1px}.preview__rendered.english .concept{margin-top:8px;padding:2px 0 10px 30px;margin-left:52px;background-image:url("assets/image/math-describe-icon.png");background-repeat:no-repeat}.preview__rendered.english .concept span{color:#5c55f7;font-weight:600;font-size:16px;letter-spacing:-0.2px;vertical-align:middle}.preview__rendered.english .title-note-wrapper{padding:16px 20px;background-color:#efeeff;background-image:url("assets/image/math-title-note-background.png");background-repeat:repeat;width:calc(100% - 52px);margin-left:52px}.preview__rendered.english .title-note-wrapper .title-note{border:2px solid #7e79ff;padding:12px 20px 16px;background-color:#fff}.preview__rendered.english .title-note-wrapper .title-note__header{display:flex;justify-content:flex-start;align-items:center;position:relative;left:-34px;margin-bottom:10px}.preview__rendered.english .title-note-wrapper .title-note__header--label{font-weight:600;font-family:yg-jalnan;padding:0 10px 0 4px;height:28px;line-height:28px;border-radius:14px;color:#fff;background-image:linear-gradient(118deg, #5953ed 19%, #a375f8 78%);font-size:11px;display:flex;justify-content:flex-start;align-items:center;margin-right:8px}.preview__rendered.english .title-note-wrapper .title-note__header--label .image-wrapper{background-color:#fff;width:20px;height:20px;border-radius:50%;display:inline-block;margin-right:5px;background-image:url("assets/image/english-seoltab-note-logo.png")}.preview__rendered.english .title-note-wrapper .title-note__header--label span{margin-top:2px}.preview__rendered.english .title-note-wrapper .title-note__header--title{display:inline-block;font-family:yg-jalnan;font-size:17px;height:28px;line-height:28px;letter-spacing:.2px;color:#7e79ff}.preview__rendered.english .title-note-wrapper .title-note__content{line-height:24px;font-size:15px}.preview__rendered.english .title-note-wrapper .title-note__content p{margin:0;padding:0}.preview__rendered.english .empty-box{display:inline-block;background-color:#fbf0ec;border:1px solid #de4e66;padding:0 4px;font-weight:500}.preview__rendered.english .empty-box.show{color:#4e0618}.preview__rendered.english .empty-box.hide{color:#fbf0ec}.preview__rendered.english .empty-box-note{display:inline-block;background-color:#f9e5de;padding:0 4px;font-weight:500;color:#f9e5de}.preview__rendered.english p{padding-left:52px}.preview__rendered.english ul{padding-left:calc(52px + 18px)}.preview__rendered.english .concept{background-image:url("assets/image/english-describe-icon.png")}.preview__rendered.english .concept span{color:#d93660}.preview__rendered.english .title-note-wrapper{background-color:#fff7f9;background-image:url("assets/image/english-title-note-background.png")}.preview__rendered.english .title-note-wrapper .title-note{border:2px solid #f06f6f}.preview__rendered.english .title-note-wrapper .title-note__header--label{background-image:linear-gradient(118deg, #dd5454 19%, #eb8a66 78%)}.preview__rendered.english .title-note-wrapper .title-note__header--label .image-wrapper{background-image:url("assets/image/english-seoltab-note-logo.png")}.preview__rendered.english .title-note-wrapper .title-note__header--title{color:#f06f6f}.preview__rendered.english .note{position:relative;width:calc(100% - 52px);margin-left:52px}.preview__rendered.english .note__label{font-size:11px;font-weight:600;font-family:yg-jalnan;background-color:#e67663;padding:0 4px 0 4px;color:#fff;display:inline-block;height:28px;line-height:28px;border-radius:14px;background-image:linear-gradient(118deg, #f06f6f 19%, #fa9761 78%);position:absolute;top:12px;left:-14px}.preview__rendered.english .note__content{border:2px solid #e67663;padding:10px;border-radius:4px}.preview__rendered.english .note__content h2{padding-left:15px}.preview__rendered.english code{color:#de5854;background-color:#f9e5de;font-size:13px;font-weight:600;top:-2px}.preview__rendered.english table{border-collapse:collapse;width:calc(100% - 52px);margin-left:52px;margin-bottom:20px}.preview__rendered.english table th{padding:8px 0 8px 11px;text-align:left;background-color:#f9e5de;border-left:2px solid #de5854;font-size:14px}.preview__rendered.english table td{border:1px solid #ddd;padding:8px 0 8px 11px;color:#444;font-size:12px;letter-spacing:-0.22px}.preview__rendered.english .custom-one{color:#f06f6f}.preview__rendered.english .custom-two{color:blue}.preview__rendered.english .custom-three{color:green}.preview__rendered.korean .katex-display{position:relative}.preview__rendered.korean .katex-display .katex .eqno{display:inline-block;position:absolute;right:0}.preview__rendered.korean .inner.mtight>span{display:inline-block;margin-top:12px}.preview__rendered.korean h1{background-color:#1cb7ac;color:#fff;display:inline-block;padding:4px 10px;border-radius:14px;font-size:22px;font-weight:900;font-family:yg-jalnan;margin:24px 0;margin-top:0}.preview__rendered.korean h2{font-weight:900;font-family:yg-jalnan;font-size:22px;color:#1cb7ac;margin:0 0 24px 12px;letter-spacing:-0.2px}.preview__rendered.korean h2 strong{display:inline-block;background-color:#1cb7ac;color:#fff;width:30px;height:30px;line-height:calc(30px + 2px);border-radius:50%;text-align:center;font-size:15px;margin-right:5px;vertical-align:middle;letter-spacing:-0.2px}.preview__rendered.korean h3{font-size:20px;font-weight:600;letter-spacing:-0.2px;padding-left:21px;margin:0;margin-bottom:24px}.preview__rendered.korean h3 strong{font-weight:600;font-family:yg-jalnan;margin-right:10px}.preview__rendered.korean h3 code{font-size:15px}.preview__rendered.korean code{display:inline-block;border-radius:3px;font-size:11px;padding:1px 3px;border-radius:6px;vertical-align:middle;position:relative;top:-1px}.preview__rendered.korean>blockquote,.preview__rendered.korean div>blockquote{border:1px solid #1cb7ac;padding:10px;border-radius:4px;margin:0;margin-bottom:10px}.preview__rendered.korean p{padding-left:20px;color:#444;font-size:17px}.preview__rendered.korean form .question__content p{margin:0;padding:0}.preview__rendered.korean form .check-box-number{border:1px solid #444;display:inline-block;font-size:11px;text-align:center;width:18px;height:18px;border-radius:calc(18px / 2);position:relative;top:-3px;padding-top:1px}.preview__rendered.korean .concept{margin-top:8px;padding:2px 0 10px 30px;margin-left:52px;background-image:url("assets/image/math-describe-icon.png");background-repeat:no-repeat}.preview__rendered.korean .concept span{color:#5c55f7;font-weight:600;font-size:16px;letter-spacing:-0.2px;vertical-align:middle}.preview__rendered.korean .title-note-wrapper{padding:16px 20px;background-color:#efeeff;background-image:url("assets/image/math-title-note-background.png");background-repeat:repeat;width:calc(100% - 52px);margin-left:52px}.preview__rendered.korean .title-note-wrapper .title-note{border:2px solid #7e79ff;padding:12px 20px 16px;background-color:#fff}.preview__rendered.korean .title-note-wrapper .title-note__header{display:flex;justify-content:flex-start;align-items:center;position:relative;left:-34px;margin-bottom:10px}.preview__rendered.korean .title-note-wrapper .title-note__header--label{font-weight:600;font-family:yg-jalnan;padding:0 10px 0 4px;height:28px;line-height:28px;border-radius:14px;color:#fff;background-image:linear-gradient(118deg, #5953ed 19%, #a375f8 78%);font-size:11px;display:flex;justify-content:flex-start;align-items:center;margin-right:8px}.preview__rendered.korean .title-note-wrapper .title-note__header--label .image-wrapper{background-color:#fff;width:20px;height:20px;border-radius:50%;display:inline-block;margin-right:5px;background-image:url("assets/image/english-seoltab-note-logo.png")}.preview__rendered.korean .title-note-wrapper .title-note__header--label span{margin-top:2px}.preview__rendered.korean .title-note-wrapper .title-note__header--title{display:inline-block;font-family:yg-jalnan;font-size:17px;height:28px;line-height:28px;letter-spacing:.2px;color:#7e79ff}.preview__rendered.korean .title-note-wrapper .title-note__content{line-height:24px;font-size:15px}.preview__rendered.korean .title-note-wrapper .title-note__content p{margin:0;padding:0}.preview__rendered.korean .empty-box{display:inline-block;background-color:#edf9f7;border:1px solid #1cb7ac;padding:0 4px;font-weight:500}.preview__rendered.korean .empty-box.show{color:#245b5c}.preview__rendered.korean .empty-box.hide{color:#edf9f7}.preview__rendered.korean .empty-box-note{display:inline-block;background-color:#e7f2f0;padding:0 4px;font-weight:500;color:#e7f2f0}.preview__rendered.korean p{padding-left:52px;line-height:26px}.preview__rendered.korean p img{display:block;margin:0px auto;width:80%;max-width:400px}.preview__rendered.korean ul{padding-left:calc(52px + 18px)}.preview__rendered.korean h6{display:list-item;list-style-type:disc;font-size:16px;font-weight:bold;color:#555;list-style-position:outside;margin:20px 0;margin-left:calc(52px + 18px)}.preview__rendered.korean .concept{background-image:url("assets/image/korean-describe-icon.png")}.preview__rendered.korean .concept span{color:#0c9799}.preview__rendered.korean .title-note-wrapper{background-color:#edf9f7;background-image:url("assets/image/korean-title-note-background.png")}.preview__rendered.korean .title-note-wrapper .title-note{border:2px solid #30dec3}.preview__rendered.korean .title-note-wrapper .title-note__header--label{background-image:linear-gradient(118deg, #0c9799 19%, #30dec3 78%)}.preview__rendered.korean .title-note-wrapper .title-note__header--label .image-wrapper{background-image:url("assets/image/korean-seoltab-note-logo.png")}.preview__rendered.korean .title-note-wrapper .title-note__header--title{color:#0c9799}.preview__rendered.korean .title-note-wrapper .title-note__content{font-size:14px;color:#777;line-height:24px}.preview__rendered.korean .title-note-wrapper .title-note__content p{font-size:14px;color:#777;line-height:24px}.preview__rendered.korean .note{position:relative;width:calc(100% - 52px);margin-left:52px}.preview__rendered.korean .note__label{font-size:11px;font-weight:600;font-family:yg-jalnan;background-color:#1cb7ac;padding:0 4px 0 4px;color:#fff;display:inline-block;height:28px;line-height:28px;border-radius:14px;background-image:linear-gradient(118deg, #0c9799 19%, #30dec3 78%);position:absolute;top:12px;left:-14px}.preview__rendered.korean .note__content{border:2px solid #1cb7ac;padding:10px;border-radius:4px;font-size:14px;color:#777;line-height:24px}.preview__rendered.korean .note__content h2{padding-left:15px}.preview__rendered.korean .note__content p{padding-left:20px;font-size:14px;color:#777;line-height:24px}.preview__rendered.korean code{color:#1cb7ac;background-color:#ddf5f1;line-height:initial;font-size:13px;font-weight:600;top:0}.preview__rendered.korean table{border-collapse:collapse;width:calc(100% - 52px);margin-left:52px;margin-bottom:20px}.preview__rendered.korean table th{padding:8px 0 8px 11px;text-align:left;background-color:#ddf5f1;border-left:2px solid #1cb7ac;color:#555;font-size:14px;font-weight:bold}.preview__rendered.korean table td{border:1px solid #ddd;padding:8px 0 8px 11px;color:#555;font-size:12px;letter-spacing:-0.22px}.preview__rendered.korean .custom-one{color:#297173}.preview__rendered.korean .custom-two{color:#00c6bd}.preview__rendered.korean .custom-three{color:#05ecda}.v2 .wrap_view{box-sizing:border-box;padding:32px 40px}.v2 .wrap_view.preview{height:100%;overflow-y:auto}.v2 .wrap_view.script_left,.v2 .wrap_view.script_right{font-family:Nanum Myeongjo}.v2 .wrap_view.script_left p,.v2 .wrap_view.script_right p{padding:0 !important}.v2 .wrap_view.script_left h3,.v2 .wrap_view.script_right h3{padding-left:0 !important}.v2 .wrap_view.script_left{padding:34px 24px}.v2 .wrap_view.script_right{padding:32px 20px}.v2 .wrap_view .preview__rendered.math h1{padding:4px 16px;font-size:20px;margin:0 0 32px;background-color:#7e79ff}.v2 .wrap_view .preview__rendered.math h2{font-size:20px;margin:0 0 16px 2px;letter-spacing:0;color:#7e79ff}.v2 .wrap_view .preview__rendered.math h2 strong{width:26px;height:26px;margin-right:0;line-height:calc(26px + 2px);font-size:13px;background-color:#7e79ff}.v2 .wrap_view .preview__rendered.math h3{padding-left:30px;margin-bottom:16px;font-family:apple system-ui;font-weight:700;color:#444}.v2 .wrap_view .preview__rendered.math h3 strong{margin-right:0;font-family:apple system-ui}.v2 .wrap_view .preview__rendered.math p{padding-left:30px;line-height:1.75;font-size:15px;letter-spacing:-0.2px;color:#333}.v2 .wrap_view .preview__rendered.math table{margin-left:30px}.v2 .wrap_view .preview__rendered.math th{height:24px;padding:8px 9px;border-left-color:#7e79ff;background:rgba(126,121,255,.2)}.v2 .wrap_view .preview__rendered.math td{line-height:1.6;font-size:15px}.v2 .wrap_view .preview__rendered.math code{margin-right:8px;border-color:#7e79ff;color:#7e79ff}.v2 .wrap_view .preview__rendered.math .note{margin-left:30px}.v2 .wrap_view .preview__rendered.math .note__label{font-size:11px;font-weight:700;background-color:#7e79ff;padding:4px 8px;border-top-left-radius:4px;border-top-right-radius:4px}.v2 .wrap_view .preview__rendered.math .note__content{border:1px solid #7e79ff;padding:16px}.v2 .wrap_view .preview__rendered.math .note__content p{padding:0;margin:0;line-height:1.6;font-size:14px;color:#555}.v2 .wrap_view .preview__rendered.math>blockquote,.v2 .wrap_view .preview__rendered.math div>blockquote{border-color:#7e79ff}.v2 .wrap_view .preview__rendered.math form .check-box-number{top:0;line-height:15px}.v2 .wrap_view .preview__rendered.math code{border-width:1.7px;font-size:10px;font-weight:800}.v2 .wrap_view .preview__rendered.english h1{padding:4px 16px;font-size:20px;margin:0 0 32px;background-color:#e67663}.v2 .wrap_view .preview__rendered.english h2{font-size:20px;margin:0 0 16px 2px;letter-spacing:0;color:#e67663}.v2 .wrap_view .preview__rendered.english h2 strong{width:26px;height:26px;margin-right:0;line-height:calc(26px + 2px);font-size:13px;background-color:#e67663}.v2 .wrap_view .preview__rendered.english h3{padding-left:30px;margin-bottom:16px;font-family:apple system-ui;font-weight:700;color:#444}.v2 .wrap_view .preview__rendered.english h3 strong{margin-right:0;font-family:apple system-ui}.v2 .wrap_view .preview__rendered.english p{padding-left:30px;line-height:1.75;font-size:15px;letter-spacing:-0.2px;color:#333}.v2 .wrap_view .preview__rendered.english table{margin-left:30px}.v2 .wrap_view .preview__rendered.english th{height:24px;padding:8px 9px;border-left-color:#e67663;background:rgba(230,118,99,.2)}.v2 .wrap_view .preview__rendered.english td{line-height:1.6;font-size:15px}.v2 .wrap_view .preview__rendered.english code{margin-right:8px;border-color:#e67663;color:#e67663}.v2 .wrap_view .preview__rendered.english .note{margin-left:30px}.v2 .wrap_view .preview__rendered.english .note__label{font-size:11px;font-weight:700;background-color:#e67663;padding:4px 8px;border-top-left-radius:4px;border-top-right-radius:4px}.v2 .wrap_view .preview__rendered.english .note__content{border:1px solid #e67663;padding:16px}.v2 .wrap_view .preview__rendered.english .note__content p{padding:0;margin:0;line-height:1.6;font-size:14px;color:#555}.v2 .wrap_view .preview__rendered.english>blockquote,.v2 .wrap_view .preview__rendered.english div>blockquote{border-color:#e67663}.v2 .wrap_view .preview__rendered.english form .check-box-number{top:0;line-height:15px}.v2 .wrap_view .preview__rendered.korean h1{padding:4px 16px;font-size:20px;margin:0 0 32px;background-color:#fc9156}.v2 .wrap_view .preview__rendered.korean h2{font-size:20px;margin:0 0 16px 2px;letter-spacing:0;color:#fc9156}.v2 .wrap_view .preview__rendered.korean h2 strong{width:26px;height:26px;margin-right:0;line-height:calc(26px + 2px);font-size:13px;background-color:#fc9156}.v2 .wrap_view .preview__rendered.korean h3{padding-left:30px;margin-bottom:16px;font-family:apple system-ui;font-weight:700;color:#444}.v2 .wrap_view .preview__rendered.korean h3 strong{margin-right:0;font-family:apple system-ui}.v2 .wrap_view .preview__rendered.korean p{padding-left:30px;line-height:1.75;font-size:15px;letter-spacing:-0.2px;color:#333}.v2 .wrap_view .preview__rendered.korean table{margin-left:30px}.v2 .wrap_view .preview__rendered.korean th{height:24px;padding:8px 9px;border-left-color:#fc9156;background:rgba(252,145,86,.2)}.v2 .wrap_view .preview__rendered.korean td{line-height:1.6;font-size:15px}.v2 .wrap_view .preview__rendered.korean code{margin-right:8px;border-color:#fc9156;color:#fc9156}.v2 .wrap_view .preview__rendered.korean .note{margin-left:30px}.v2 .wrap_view .preview__rendered.korean .note__label{font-size:11px;font-weight:700;background-color:#fc9156;padding:4px 8px;border-top-left-radius:4px;border-top-right-radius:4px}.v2 .wrap_view .preview__rendered.korean .note__content{border:1px solid #fc9156;padding:16px}.v2 .wrap_view .preview__rendered.korean .note__content p{padding:0;margin:0;line-height:1.6;font-size:14px;color:#555}.v2 .wrap_view .preview__rendered.korean>blockquote,.v2 .wrap_view .preview__rendered.korean div>blockquote{border-color:#fc9156}.v2 .wrap_view .preview__rendered.korean form .check-box-number{top:0;line-height:15px}.v2 .wrap_view .preview__rendered.korean p{line-height:1.6}.v2 .wrap_view .preview__rendered.korean code{top:-1px;padding:2px 8px;background:rgba(252,145,86,.2)}.v2 .wrap_view .preview__rendered.korean .note__label{position:static;height:inherit;border-bottom-left-radius:inherit;border-bottom-right-radius:inherit;line-height:inherit;font-family:inherit;background-image:none}.v2 .wrap_view .preview__rendered.korean .note__content{border-top-left-radius:inherit}.v2 .wrap_view .preview__rendered.korean .title-note-wrapper{background-color:#fff0e4}.v2 .wrap_view .preview__rendered.korean .title-note-wrapper .title-note{border-color:#fc9156}.v2 .wrap_view .preview__rendered.korean .title-note-wrapper .title-note__header--label{background-image:linear-gradient(118deg, #FC9156 19%, #fff0e4 78%)}.v2 .wrap_view .preview__rendered.korean .title-note-wrapper .title-note__header--title{color:#fc9156}

</style>

</head>

<body>
    <section class="main v2">
        <div class="wrap_view viewer">
